#ifndef _DISPLAY_H_
#define _DISPLAY_H_

#define LED_ON 1
#define LED_OFF 0
#define DISP_RANDOM 0
#define DISP_LINEAR 1
//Index into tris/port arrays for all LEDS off
#define ALL_OFF 30

void led_on(unsigned char nLed);
void led_off(unsigned char nLed);
void update_display(void);
void led_test(void);
void init_display(void);
void show_time(unsigned char nMode);
void calc_time();
void flash_display();
void flash_group(unsigned char nGroup);
void display_wipe(void);
void display_random(void);
void display_bar(void);
void display_timer(void);
#endif
